
.subcheckbox {
    display: inline-block;
    height: 20px;
    margin: 1px;
    width: 16px;
    cursor: pointer;
    margin-right: 6px;
    border-radius: 3px;
    background:url(../images/check_radio_sheet.png) left top no-repeat;
    vertical-align:middle;
}


.subradio {
    display: inline-block;
    height: 20px;
    margin: 1px;
    width: 19px;
    cursor: pointer;
    border-radius: 9px;
    background:url(../images/check_radio_sheet.png) -38px top no-repeat;
}


.subcheckbox.checked {
    //background-color: #1D4688;
    background:url(../images/check_radio_sheet.png) -19px top no-repeat;
}

.subradio.checked {
    //background-color: #1D4688;
    background:url(../images/check_radio_sheet.png) -57px top no-repeat;
}


